﻿@charset "utf-8";
Body {
	background-color: #1ea100;
	background-image: url(bg.gif);
}
.clear{clear:both}
#main{width:950px;height:auto;margin:0 auto}
#flash{z-index:1;width:950px;height:500px;position:absolute;top:360px}/*flash动画*/
#msgbox{width:950px;height:474px;background:url(images_58.jpg)}/*留言板*/
#contact{width:950px;height:auto}/*底部联系方式*/
#contact img{display:block;border:0}
.text_title {color:#F60;font-weight:bold}
.text{font:400 15px "微软雅黑", "宋体", Arial;color:#8e5701;line-height:20px;text-indent:2em}
.text1{font:400 15px "微软雅黑", "宋体", Arial;color:#106602;line-height:20px;text-indent:2em}
.text2{font:400 15px "微软雅黑", "宋体", Arial;color:#2d2d2c;line-height:22px;text-indent:0}
.text3{font:400 18px "微软雅黑", "宋体", Arial;color:#fbfdf9;line-height:22px;text-indent:0}
.text4{font:400 15px "微软雅黑", "宋体", Arial;color:#d5ffbe;line-height:18px;text-indent:0}
.color{color:#951212}

#apDiv1 {width:950px;height:130px;background-image: url(images_01.jpg)}
#apDiv2 {width:950px;height:130px;background-image: url(images_02.jpg)}
#apDiv3 {width:950px;height:130px;background-image: url(images_03.jpg)}
#apDiv4 {width:950px;height:130px;background-image: url(images_04.jpg)}
#apDiv5 {width:950px;height:130px;background-image: url(images_05.jpg)}
#apDiv6 {width:950px;height:130px;background-image: url(images_06.jpg)}
#apDiv7 {width:950px;height:130px;background-image: url(images_07.jpg)}
#apDiv8 {width:950px;height:130px;background-image: url(images_08.jpg)}
#apDiv9 {width:950px;height:130px;background-image: url(images_09.jpg)}
#apDiv10 {width:950px;height:130px;background-image: url(images_10.jpg)}
#apDiv11 {width:950px;height:130px;background-image: url(images_11.jpg)}
#apDiv12 {width:950px;height:130px;background-image: url(images_12.jpg)}
#apDiv13 {width:950px;height:130px;background-image: url(images_13.jpg)}
#apDiv14 {width:950px;height:130px;background-image: url(images_14.jpg)}
#apDiv15 {width:950px;height:130px;background-image: url(images_15.jpg)}
#apDiv16 {width:950px;height:130px;background-image: url(images_16.jpg)}
#apDiv17 {width:950px;height:130px;background-image: url(images_17.jpg)}
#apDiv18 {width:950px;height:130px;background-image: url(images_18.jpg)}
#apDiv19 {width:950px;height:130px;background-image: url(images_19.jpg)}
#apDiv20 {width:950px;height:130px;background-image: url(images_20.jpg)}
#apDiv21 {width:950px;height:130px;background-image: url(images_21.jpg)}
#apDiv22 {width:950px;height:130px;background-image: url(images_22.jpg)}
#apDiv23 {width:950px;height:130px;background-image: url(images_23.jpg)}
#apDiv24 {width:950px;height:130px;background-image: url(images_24.jpg)}
#apDiv25 {width:950px;height:130px;background-image: url(images_25.jpg)}
#apDiv26 {width:950px;height:183px;background-image: url(images_26.jpg)}
#apDiv27 {width:381px;height:86px;background-image: url(images_27.jpg);padding:0 78px 0 491px}
#apDiv28 {width:381px;height:125px;background-image: url(images_28.jpg);padding:0 78px 0 491px}
#apDiv29 {width:451px;height:119px;background-image: url(images_29.jpg);padding:0 92px 0 407px}
#apDiv30 {width:707px;height:200px;background-image: url(images_30.jpg);padding:0 180px 0 63px}
#apDiv31 {width:950px;height:67px;background-image: url(images_31.jpg)}
#apDiv32 {width:950px;height:130px;background-image: url(images_32.jpg)}
#apDiv33 {width:950px;height:107px;background-image: url(images_33.jpg)}
#apDiv34 {width:465px;height:173px;background-image: url(images_34.jpg);padding:0 371px 0 114px}
#apDiv35 {width:950px;height:110px;background-image: url(images_35.jpg)}
#apDiv36 {width:950px;height:182px;background-image: url(images_36.jpg)}
#apDiv37 {width:424px;height:95px;background-image: url(images_37.jpg);padding:0 113px 0 413px}
#apDiv38 {width:950px;height:113px;background-image: url(images_38.jpg)}
#apDiv39 {width:950px;height:130px;background-image: url(images_39.jpg)}
#apDiv40 {width:950px;height:130px;background-image: url(images_40.jpg)}
#apDiv41 {width:950px;height:130px;background-image: url(images_41.jpg)}
#apDiv42 {width:950px;height:130px;background-image: url(images_42.jpg)}
#apDiv43 {width:950px;height:130px;background-image: url(images_43.jpg)}
#apDiv44 {width:950px;height:130px;background-image: url(images_44.jpg)}
#apDiv45 {width:950px;height:130px;background-image: url(images_45.jpg)}
#apDiv46 {width:950px;height:130px;background-image: url(images_46.jpg)}
#apDiv47 {width:950px;height:130px;background-image: url(images_47.jpg)}
#apDiv48 {width:950px;height:130px;background-image: url(images_48.jpg)}
#apDiv49 {width:950px;height:130px;background-image: url(images_49.jpg)}
#apDiv50 {width:950px;height:130px;background-image: url(images_50.jpg)}
#apDiv51 {width:950px;height:130px;background-image: url(images_51.jpg)}
#apDiv52 {width:950px;height:122px;background-image: url(images_52.jpg)}
#apDiv53 {width:950px;height:205px;background-image: url(images_53.jpg)}
#apDiv53a {width:174px;height:205px;float:left;padding:0 0 0 93px}
#apDiv53b {width:174px;height:205px;float:left;padding:0 0 0 28px}
#apDiv53c {width:174px;height:205px;float:left;padding:0 0 0 24px}
#apDiv53d {width:174px;height:205px;float:left;padding:0 84px 0 24px}
#apDiv54 {width:950px;height:193px;background-image: url(images_54.jpg)}
#apDiv54a {width:174px;height:193px;float:left;padding:0 0 0 93px}
#apDiv54b {width:174px;height:193px;float:left;padding:0 0 0 28px}
#apDiv54c {width:174px;height:193px;float:left;padding:0 0 0 24px}
#apDiv54d {width:174px;height:193px;float:left;padding:0 84px 0 24px}
#apDiv55 {width:950px;height:78px;background-image: url(images_55.jpg)}
#apDiv56 {width:829px;height:184px;background-image: url(images_56.jpg);padding:0 56px 0 65px}
#apDiv57 {width:950px;height:100px;background-image: url(images_57.jpg)}
#apDiv59 {width:950px;height:130px;background-image: url(images_59.jpg)}
#apDiv60 {width:950px;height:144px;background-image: url(images_60.jpg)}
